[Options]
CCF1=88
Opt2=2077
DelZonesFilesAfterMerge=1
VRScale=2570
GQPreview=1
LastSPT1=D:\Tests\Оцифровка\Тест 6,75,5\SPT\01.spt
LastSPT2=D:\Tests\Оцифровка\Хирургия\SPT\01.spt
LastSPT3=D:\Tests\Чайник\Обложка\SPT\01.spt
LastSPT4=D:\Tests\Учение\Обложка\SPT\01.spt
LastSPT5=D:\Tests\Учение\SPT\01.spt
LastSPT6=D:\Tests\Чайник\SPT\01.spt
LastSPT7=
TasksDir=
ImagesDir=
SrcAutSave=0
SrcShowSaveDlg=1
LockPZF=0
PFOD=1
EZFBW=1
EZFGC=0
DJVUIm=5242897
PDFIm=16
PDFIm2=600,300
CCLOP=1
SINCR1=10
Thumbn=5
AMon=1
DWLogLevel=0
CCF=0
MWBtns=7
MWOpt2=1
TBSK2=2,325,253,0,0,0
MWWindows=376,247,117,480,23,784,784,439,439,461,508,195,189,0,0,439,405,458,173,0,0,0,0,1,0,0,0,0,5,1,0,0,16711935,3,0,294,184,0,0,0
CloseVWOnEsc=7
DJVUDecode=D:\Programs\Readers&Speakers\ScanKromsator-6.xx.x\djvu-import\DjVuDecode.exe
FRGrab=D:\Programs\Readers&Speakers\ScanKromsator-6.xx.x\djvu-import\DjVuDecode.exe
JP2Codec=D:\Programs\Readers&Speakers\ScanKromsator-6.xx.x\Kakadu61\kdu_compress.exe
DEE=D:\Programs\Readers&Speakers\ScanKromsator-6.xx.x\DjVu Small Mod v0.7.7\bin\documenttodjvu.exe
DjvuLibre=D:\Programs\Readers&Speakers\ScanKromsator-6.xx.x\DjVuLibre\djvumake.exe
TessOCRMode=7,1,0
IPApp1=ACDSee;;C:\Program Files\ACD Systems\ACDSee\8.0.Pro\ACDSee8Pro.exe
IPApp2=Paint;;C:\WINDOWS\system32\mspaint.exe
IPApp3=Photoshop;;C:\Program Files\Adobe\Photoshop CS\Photoshop.exe
CCrop=11
UseCPUKernels=1
EdMWColor=15780518
DefUserOptionsName=Mine
AutoMerge=1
RemoveTextLabelAfterMerge=1
ShiftInc=8
ResWinDblClick=1
ResWinCDblClick=0
SrcImNoZF=0
VROptions=77299712
MCThr=30
SMG=200
HDLT=1
SpeckleColor=2637050
BlinkColor=2637050
FrameW=8
GlyphCols=4
GlyphCrop=131167
PasteLocation=0
MouseWheelZoom=0
EdVRColor=12639424
EdVRZColor=-2147483633
SelectBtn=0
ShiftImageBy=0
SpecKeys=0
AutoCropBeforeSave=1
BWACropGap=0
GridHVStep=10
LimALev=2
ToolsPars=0,2,2,30,0,0,30,10,0,0,240,2637050,0,0,
ColSpeckle=3
VROptions2=4128
KerningDist=60
MarashkiCorr=33554432
BGAOpt=0
SavePreRot=0
UseDeshadow=0
INB=0
DRS=0
DraftProfile=0
DraftProfileName=
[Panels]
Panel1W=254
Panel1H=177
Panel2H=376
OML=1
[CommandPanels]
MWCmdPanels=1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,1,269,1,1,277,98,0
VRCmdPanels=1,0,0,0,0,0,0,0,0,0,0,0,1,0,0,0,0,0,1071,1,0,0,0,0,1,0,0,0,0,0,0,0,0,0,0,1,10,200,197,228,0,0,1,0,0,0,0,0,0,1,1262,100,98,0,0,0,1,1238,100,98,0,547,1,0,0,0,0,1,0,1,1,1508703,0,0,0,0,0,0,0,0
[UserOptions]
Mine=1;0;1;1;150;150;1;1;out_;1;0;0;3;4;0;4;2;8;0;mine ScanKromsator options;1;1;2;2;1005;1;0;897;1;1;1;8;0;0;20;3;0;0;-1;1;0;0;0;0;1;9;150;2;4;7;3;5;6;10;0;2;18;100;255;0;0;10;70;1;0;10;50;1;0;2;0;3;100;1;0;0;9;150;6;5;1;5;0;2;50;1;0;102840;0;0;0;1;2;3;4;6;5;134644228;0;1;1;4;1;0;3;39;30;204900;0;1;0;0;documenttodjvu;photo300;100;6;80;4;7;16779936;0;1;
